<?xml version="1.0"?>
<package format="2">
  <name>toposens_driver</name>
  <version>1.0.0</version>
  <description>ROS device driver for communication with TS sensors.</description>
  
  <maintainer email="singh@toposens.com">Adi Singh</maintainer>
  <author email="dengler@toposens.com">Sebastian Dengler</author>
  <author email="singh@toposens.com">Adi Singh</author>
  <author email="lang@toposens.com">Christopher Lang</author>

  <license>BSD</license>
  <url type="website">TBD</url>
  <url type="repository">TBD</url>
  <url type="bugtracker">TBD</url>


  <buildtool_depend>catkin</buildtool_depend>

  <depend>roscpp</depend>
  <depend>rospy</depend>
  <depend>dynamic_reconfigure</depend>
  <depend>toposens_msgs</depend>
  <depend>message_runtime</depend>

  <test_depend>code_coverage</test_depend>
  <test_depend>roslaunch</test_depend>
  <test_depend>rostest</test_depend>
</package>
